@charset "UTF-8";
/* CSS Document */
/* Rick Elizaga for AllTogetherNow, 01-2008 */

/* =backgrounds
------------------------------------------------------- */
body {
	background:#dedede;
 	}
body#media {
	background:#000;
 	}	
#wrap {
	background: url(../images/bg_body.png) repeat-y 0 0;
 	}
#media #wrap {
	background: #000;
 	}	
#hd {
	background:url(../images/bg_hed-home.jpg) no-repeat;
 	}	
#services #hd {
	background:url(../images/bg_hed-services.jpg) no-repeat;
 	}
#partners #hd {
	background:url(../images/bg_hed-partners.jpg) no-repeat;
 	}
#clients #hd {
	background:url(../images/bg_hed-clients.jpg) no-repeat;
 	}	
#about #hd {
	background:url(../images/bg_hed-about.jpg) no-repeat;
 	}
#contact #hd {
	background:url(../images/bg_hed-contact.jpg) no-repeat;
 	}
#qt {
	background:url(../images/bg_quote.png) repeat-x;
	}
#ft {
	background:url(../images/bg_ft.png) repeat-y 785px 100%;
	}
.box {
	background:#eeeeee;
	border:solid 1px #ddd;
	}
.box.white {
	background:#fff;
	}
.media {
	background:#444;
	}
#media .media {
	background:#000;
	}
.twocol {
	background:url(../images/bg_2col.png) repeat-y;
	}
.threecol {
	background:url(../images/bg_3col.png) repeat-y;
	}
	
	
/* =fonts
------------------------------------------------------- */
body #wrap {
	font-family:'Trebuchet MS',Arial,sans; /* global font default */
	color:#222;
	}
#hd {
	color:#fff;
	}
#hd h2 {
	font-size:85%; /* 11px */
	text-transform:uppercase;
	}
#qt {
	text-indent:-6px;
	font-family:Georgia,'Times New Roman',Times,serif;
	font-size:123%; /* 16px */
	color:#fff;
	line-height:120%;
	}
#qt em {
	text-indent:0px;
	font-family:'Trebuchet MS',Arial,sans;
	font-size:69%; /* 11px */
	line-height:115%;
	letter-spacing:1px;
	text-transform:uppercase;
	margin-top:7px;
	color:#000;
	}
#nv {
	font-size:100%;
	}
#sectionhed {
	font-family:'Trebuchet MS',Arial,sans;
	font-size:173%;
	line-height:100%;
	color:#777;
	border-bottom:solid 1px #999;
	}
#sbnv {
	font-family:'Trebuchet MS',Arial,sans;
	font-size:87%;
	}
#sbsbnv {
	font-family:'Trebuchet MS',Arial,sans;
	font-size:73%;
	}
#bd {
	font-family:'Trebuchet MS',Arial,sans;
	font-size:115.5%; /* 15px */
	font-weight:400;
	line-height:150%;
	color:#000000;
	}
#bd p {
	line-height:140%;
	}
#bd h4,
#bd h5,
#bd h6 {
	font-family:'Trebuchet MS',Arial,sans;
	font-weight:bold;
	color:#000;
	}
#bd h4 {
	font-size:120%;
	}
#bd h5 {
	font-size:100%;
	}
#bd .blurbs h5 {
	font-size:87%;
	color:#666;
	}
.intro,
.outro {
	background:url(../images/arrow-grey.png) no-repeat 0 50%;
	color:#666;
	}
.box,
.menu {
	font-family:'Trebuchet MS',Arial,sans;
	font-size:80%; /* 12px */
	line-height:145%;
	color:#444;
	}
#bd .box h4,
#bd dt h4 {
	font-size:117%; /* 14px */
	}
#bd .box h5,
#bd dt h5{
	font-size:100%;
	color:#444;
	}
#bd .menu h5 {
	color:#000;
	}
#bd .media h4 {
	font-size:100%;
	color:#ddd;
	font-weight:normal;
	line-height:122%;
	}
#media #bd .media h4 {
	color:#999;
	}	
#bd .media h4 strong {
	font-weight:bold;
	color:#fff;
	}
#media #bd .media h4 strong {
	font-weight:bold;
	color:#ccc;
	}	
#bd .media p {
	line-height:122%;
	}
.media .caption {
	color:#fff;
	}
.media .note {
	color:#ddd;
	}
#media .media .caption {
	color:#666;
	}
#media .media .note {
	color:#666;
	}
strong {
	font-weight:bold;
	color:#000;
	}
#bd em {
	font-style:italic;
	}
em.atn {
	/*font-family:'Trebuchet MS',Arial,sans;*/
	color:#000;
	font-style:italic;
	}
.blurbs em {
	font-family:'Trebuchet MS',Arial,sans;
	color:#000;
	}
.note,
.caption {
	font-family:'Trebuchet MS',Arial,sans;
	font-size:80%;
	color:#777;
	}
.note strong {
	color:#777;
	}	
span.note {
	display:block;
	margin-top:.25em;
	padding-left:8px;
	border-left:solid 2px #ccc;
	}
.testimonial {
	font-size:87%;
	background:url(../images/quotes-open.png) no-repeat 0 1em;
	}
.testimonial em {
	background:url(../images/quotes-close.png) no-repeat 95% 95%;
	color:#444;
	}	
#ft {
	font-size:85%; /* 11px */
	color:#aaa;
	}


/* =welcome
------------------------------------------------------- */
#welcome .logo {
	background:url(../images/welcome-logo.png) no-repeat;
	}
#welcome p {
	color:#666;
	}
#welcome ol {
	font-size:130%;
	line-height:140%;
	}
#welcome ol {
	color:#999;
	}
#welcome ol span {
	color:#000;
	}	
#welcome li.arrow{
	list-style:none;
	background:url(../images/arrow-grey.png) no-repeat 0 .5em;
	background:url(../images/arrow-rt-red.png) no-repeat 0 50%;
	}
#welcome li.checkbox {
	background:url(../images/checkbox.png) no-repeat 0 .25em;
	}
#welcome ol li ul {
	font-family:'Trebuchet MS',Arial,sans;
	font-size:78%; /* 15px */
	line-height:145%;
	color:#444;
	}
/* #welcome ol li ul li {	
	list-style-image:url(../images/dot_black.png);
	} */
#welcome .note {
	font-family:'Trebuchet MS',Arial,sans;
	font-size:79%; /* 11px */
	color:#777;
	}


/* =link
------------------------------------------------------- */
a:link,
a:visited,
a:link strong,
a:visited strong {
	color:#f00;
	text-decoration:none;
	}
a:hover {
	color:#000;
	text-decoration:underline;
	}
#nv a:link,
#nv a:visited,
#sbnv a:link,
#sbnv a:visited,
#sbsbnv a:link,
#sbsbnv a:visited,
.box a:link,
.box a:visited {
	color:#000;
	}
.box a:hover {
	color:#f00;
	text-decoration:underline;
	}
#nv a:hover {
	color:#f00;
	background:url(../images/arrow-rt-blk.png) no-repeat 0 50%;
	}
#home #nv .nv01 a,
#services #nv .nv02 a,
#partners #nv .nv03 a,
#clients #nv .nv04 a,
#about #nv .nv05 a,
#contact #nv .nv06 a {
	color:#f00;
	background:url(../images/arrow-rt-red.png) no-repeat 0 50%;
	}
.sbnv01 #sbnv a.sbnv01,
.sbnv02 #sbnv a.sbnv02,
.sbnv03 #sbnv a.sbnv03,
.sbnv04 #sbnv a.sbnv04,
.sbnv01 #sbnv a:hover.sbnv01,
.sbnv02 #sbnv a:hover.sbnv02,
.sbnv03 #sbnv a:hover.sbnv03,
.sbnv04 #sbnv a:hover.sbnv04 {
	color:#fff;
	background: #f00;
	}
#sbnv a:hover {
	color:#f00;
	background:url(../images/arrow-dn-blk.png) no-repeat 50% 0%;
	}
#sbsbnv a:link,
#sbsbnv a:visited {
	background:url(../images/arrow-dn-sm-grey.png) no-repeat 0% 25%;
	}
a.pdf {
	background:url(../images/page_white_acrobat.png) no-repeat 0 50%;/* thanks to famfamfam.com's icons! */
	}
#ft a:link,
#ft a:visited{
	color:#fff;
	}
